Subject: Re: [PATCH 0/9] [v3] arm64: defconfig: enable several options useful for ARM64 server platforms

From: Timur Tabi <[email-masked]>
Date: Wed, 3 May 2017 10:53:41 -0500

On 05/03/2017 10:48 AM, Will Deacon wrote:
> The arm-soc folks usually deal with defconfig updates, so please resend this
> to [email-masked], although I suspect it's too late for 4.12 given that the
> merge window is now open. The "resynchronize" patch is also likely to
> conflict with any other pending changes to the file.

I'm sure it will conflict, but the defconfig has to be synchronized sooner
or later.  Frankly, I think Linus should just do a "batch resynchronize" of
every defconfig in every release (e.g. make it the last commit).
arch/arm64/configs/defconfig is way off today, and it's only going to get worse.

-- 
Qualcomm Datacenter Technologies, Inc. as an affiliate of Qualcomm
Technologies, Inc.  Qualcomm Technologies, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.